.example-form {
    min-width: 150px;
    max-width: 500px;
    width: 100%;
  }
  
  .example-full-width {
    width: 50%;
  }
  
  .example-option-img {
    vertical-align: middle;
    margin-right: 8px;
  }
  
  [dir='rtl'] .example-option-img {
    margin-right: 0;
    margin-left: 8px;
  }